set(ITKImageSources_LOADED 1)
set(ITKImageSources_DEPENDS "ITKImageFunction")
set(ITKImageSources_LIBRARIES "ITKCommon;ITKStatistics")
set(ITKImageSources_INCLUDE_DIRS "${ITK_INSTALL_PREFIX}/include/ITK-4.6")
set(ITKImageSources_LIBRARY_DIRS "")

